Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-66844

[REG 5.10 -> 5.11] All certificate errors are non-overridable

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 5.11.0 Beta 1, 5.11
    • Fix Version/s: 5.11.0 Beta 3
    • Component/s: WebEngine
    • Labels:
      None
    • Environment:
      Archlinux

      Description

      With Qt 5.11, any certificate error seems to be non-overridable. This can be tested easily by going to https://badssl.com/ with the simplebrowser: A prompt is displayed with Qt 5.10, but an error with 5.11.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            allan.jensen Allan Sandfeld Jensen
            Reporter:
            the compiler Florian Bruhin
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes